
Infrastructure - Story #1109

Correct serialization of simple responses

2010-11-19 21:58 - Roger Dahl

Status: Closed Start date: 2010-11-19

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_mn_GMN Estimated time: 0.00 hour

Target version: Sprint-2010.48   

Story Points:    

Description

Currently, some GMN REST calls that should return single values of D1 types on success return "OK" instead.

Subtasks:

Task # 1110: Refactor for the merged schemas Closed

  Task # 1121: Rewrite GMN serialization to use single PyXB serialization class Closed

Task # 1111: Add correct responses in GMN Closed

History

#1 - 2010-11-30 18:06 - Dave Vieglais

- Target version changed from Sprint-2010.47 to Sprint-2010.48

- Position set to 4

#2 - 2010-12-02 16:53 - Roger Dahl

- Status changed from New to Closed
